<Settings>
	<BackLightLevel>0</BackLightLevel>
	<BackLightTimer>0</BackLightTimer>
	<PowerOffTimer>1200000</PowerOffTimer>
	<TouchScreenLock>0</TouchScreenLock>
	<ColorPreference>0</ColorPreference>
	<DayNightMode>0</DayNightMode>
	<TimeFormat>0</TimeFormat>
	<TimeZone>4</TimeZone>
	<DayLightSavings>1</DayLightSavings>
	<Language>0</Language>
	<GPSFix>0</GPSFix>	
	<AlarmClock>0</AlarmClock>	
	<SunriseAlarm>0</SunriseAlarm>	
	<SunsetAlarm>0</SunsetAlarm>	
	<AlarmTone>0</AlarmTone>	
	<AlarmVolume>0</AlarmVolume>	
	<BeeperVolume>0</BeeperVolume>	
	<BeeperMode>0</BeeperMode>	
	<Anchor>0</Anchor>	
	<OffCourse>0</OffCourse>	
	<Arrival>0</Arrival>	
	<RouteProximity>0</RouteProximity>	
	<TrailProximity>0</TrailProximity>	
	<WaypointProximity>0</WaypointProximity>	
	<GeocacheProximity>0</GeocacheProximity>	
	<PlaceProximity>0</PlaceProximity>	
	<LowBattery>0</LowBattery>	
	<BlueTooth>0</BlueTooth>
	<USBMode>3</USBMode>	
	<NMEAOption>0</NMEAOption>	
	<Mute>1</Mute>
	<MeasureUnits>0</MeasureUnits>
	<ShowGMT>0</ShowGMT>
	<BrightnessLevelDayMode>100</BrightnessLevelDayMode>
	<BrightnessLevelNightMode>100</BrightnessLevelNightMode>
	<VolumeLevel>100</VolumeLevel>
	<RebootOnResume>0</RebootOnResume>
	<Os6WakeupDefineUse>0</Os6WakeupDefineUse>
	<AppUnloadTimeOut>6000</AppUnloadTimeOut>
</Settings>